/*
Theme Name: SimpleMag-child
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/

@import url("../simplemag/style.css");
@import url("fonts/fonts.css");
@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,300,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:300);
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i');
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
@import url("materialize.min.css");

/* Your CSS code goes here  -------------------------------------- */

/* -------------- CONVERTKIT FORMS ---------------- */

/* Layout */
  .ck_form.ck_naked {
  /* divider image */
	background: transparent;
	line-height: 1.5em;
	overflow: hidden;
	color: #666;
	font-size: 16px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	clear: both;
	margin: 20px 0px;
	text-align: center;
}

.ck_form.ck_naked p {
	padding: 0px;
	font-size: 20px;
}

.ck_form, .ck_form * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ck_form.ck_naked .ck_form_fields {
	width: 100%;
	float: left;
	padding: 20px !important;
}
/* Form fields */

.ck_errorArea {
	display: none; /* temporary */
}

#ck_success_msg {
	padding: 20px;
	background: #eee;
}

.ck_form.ck_naked input[type="text"], .ck_form.ck_naked input[type="email"] {
	font-size: 16px;
	padding: 13px;
	width: 34%;
	border: none;
	border-radius: 0;
	background-color: #fff; /* layer fill content */
	margin-bottom: 5px;
	height: auto;
	float: left;
	margin: 0px;
	margin-right: 1%;
}

.ck_form input[type="text"]:focus, .ck_form input[type="email"]:focus {
	outline: none;
	border-color: #aaa;
}

.ck_form.ck_naked .ck_subscribe_button {
    width: 100%;
    color: #fff;
    margin: 0px;
    padding: 10px 0 11px;
    font-size: 20px;
    text-transform: uppercase;
    background: #fb7358;
    cursor: pointer;
    border: none;
    border-radius: 0;
    text-shadow: none;
    width: 30%;
    float: left;
  }

.ck_form.ck_naked.ck-header .ck_subscribe_button {
	background: #df214d
;
}

.ck_converted_content {
  display: none;
	padding: 5%;
	background: #fff;
}

/* max width 500 */

	.ck_form.ck_naked.width500 .ck_subscribe_button {
		width: 100%;
		float: none;
		margin-top: 5px;
	}

	.ck_form.ck_naked.width500 input[type="text"], .ck_form.ck_naked.width500 input[type="email"] {
		width: 49%;
	}

	.ck_form.ck_naked.width500 input[type="email"] {
		margin-right: 0px;
		width: 50%;
	}

/* max width 400 */

	.ck_form.ck_naked.width400 .ck_subscribe_button, .ck_form.ck_naked.width400 input[type="text"], .ck_form.ck_naked.width400 input[type="email"] {
		width: 100%;
		float: none;
		margin-top: 5px;
	}

	.ck_slide_up, .ck_modal, .ck_slide_up .ck_naked, .ck_modal .ck_naked  {
		min-width: 400px;
	}



.page .ck_form.ck_naked {
	margin: 50px auto;
	/*max-width: 700px;*/
}

.ck_form.ck_naked, .ck_form.ck-sidebar {
	background: #c5fffb !important;
}

.footer-sidebar .ck_form.ck_naked {
	background: none !important;
}

.ck-form.ck-naked.ck-header, .ck_form.ck_vertical.ck-header {
	background: none;
}

.ck_form.ck_naked.ck-home input[type="text"], .ck_form.ck_naked.ck-home input[type="email"] {
	border: 1px solid #878d9e;
}

.ck_form.ck_naked.ck-home, .ck_form.ck_vertical.ck-home,
.ck_form.ck_naked.ck-footer, .ck_form.ck_vertical.ck-footer
 {
	background: none;
	margin: 0;
}

.ck_form.ck_naked.ck-home h5, .ck_form.ck_vertical.ck-home h5 {
	color: #878d9e;
}

.ck_vertical_subscription_form {
	border-bottom-color: #1bded1
}

.ck_vertical_subscription_form .ck_form_content {
	padding: 20px;
}

.ck_vertical_subscription_form .ck_form_content p {
	margin-bottom: 0;
}

.privacy, .ck_form.ck_naked p.privacy {
	font-size: 11px;
	font-style: italic;
	color: #878d9e;
	line-height: 1;
	text-align: center;
}

.disappear {
	height: 1px;
	padding: 0;
	margin: 0;
}

/* -------------- // CONVERTKIT POST FOOTER ---------------- */


/* -------------- GLOBAL ---------------- */

* {
	box-sizing: border-box;
}

body {
	/*font-family: 'tt_chocolateslight',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
	color: #555963 /*#6d717f*/;
	font-weight: 300 !important;
}

h1, h2, h3, h4, h5, h6, .main-menu a, .secondary-menu a, .widget_pages, .widget_categories, .widget_nav_menu, .tagline, .sub-title, .entry-meta, .entry-note, .read-more, #submit, .ltr .single .entry-content > p:first-of-type::first-letter, input#s, .single-author-box .vcard, .comment-author, .comment-meta, .comment-reply-link, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total {
	/*font-family: 'tt_chocolateslight',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;
}

.ltr .entry-content > p:first-of-type:first-letter {
	padding:0;
	float:none;
	font-size:inherit;
	line-height:inherit;
}

.small {
	font-size: 12px;
}

.center {
	text-align: center !important;
}

.clear {
	clear: both;
}

input[type="text"], input[type="email"], input[type="url"], select, textarea {
	border-color: #878d9e !important;
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 16px;
	color: #878d9e !important;
	text-transform: uppercase;
	padding: 15px;
	border: 1px solid #ccc;
}	

.comment-form-url input, .comment-form-email input, .comment-form-author input, 
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="url"], textarea {
	/*font-family: 'tt_chocolateslight',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
	text-transform: none !important;
	color: #6d717f !important;
	font-size: 18px !important;
}

p.comment-form-cookies-consent, p.gdpr-terms-container, p.comment-form-subscriptions, #commentluv #cl_messages {
	font-size: 14px;
}

p.comment-form-cookies-consent label {
	margin-left: 5px;
}

p.gdpr-terms-container label {
	margin-right: 3px;
} 

p.comment-form-subscriptions {
	margin-bottom: 10px;
}

select#subscribe-reloaded {
	text-transform: unset;
	font-size: 12px;
}
 

.contact-form label {
	font-size: 16px;
}

textarea:focus {
	box-shadow: 3px 3px 0 #878d9e !important;
}

.post-password-form input[type="submit"] {
	margin-top: 10px;
}

b, strong {
	/*font-weight: normal;
	font-family: 'tt_chocolatesbold';*/
}

sub, sup {
	font-size: 50%;
}

a, a:link {
	color: #15b1a6;
	text-decoration: none;
	transition: color 0.25s linear;
}

a:visited {
	/*color: #1bded1;*/
	color: #18d0c3;
}

a:hover, a:active {
	color: #d6bf67 !important;
}

a:-webkit-any-link{
	text-decoration:none !important;
}

iframe {
	border: none;
}

.sc-accordion .trigger {
	color: #6d717f;
}

.sc-accordion .trigger:hover, .sc-accordion .trigger.active:hover {
	color: #d6bf67;
}

.sc-accordion p {
	margin-bottom: 30px !important;
}

.resources-list .sc-columns .sc-accordion .content {
	padding-left: 0 !important;
}

.resources-list .sc-accordion .content .third-and-two-thirds {
	border-bottom: 1px dashed #bac1d8;
	padding-top: 18px;
}

.entry-content a, .page-content a {
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif;
	text-transform: uppercase;
	font-size: 0.9em;*/
	font-weight: 400;
	text-decoration: none;
}

.entry-content a.afflink, .page-content a.afflink {
	/*font-family: 'tt_chocolateslight',Raleway,Lato,'Open Sans',Arial,sans-serif;*/
}

.page-content .wp-caption .wp-caption-text, .entry-content .wp-caption .wp-caption-text {
	font-size: 16px;
	margin-top: -20px;
}


a.read-more, .read-more, input[type="submit"], #submit, button {
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.2em;
	border: 3px solid #df214d;
	color: #df214d;
	cursor: pointer;
	padding: 14px 25px 12px;
}

a.read-more:hover, .read-more:hover, input[type="submit"]:hover, #submit:hover, button:hover {
	box-shadow: 3px 3px 0 #7ff1d5;
}

.wp-caption-text a {
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	text-transform: none !important;
}

[class*="icomoon-"], [class^="icomoon-"] {
	font-family: icomoon !important;
}

.entry-content table {
	width: 99%;
	margin-bottom: 50px;
}

.entry-content th, .entry-content td {
	border: 1px solid #bac1d8;
	text-align: left;
	background: #c5fffb;
	padding: 0 10px;
}

.entry-content td {
	background: #fff;
	font-size: 16px;
}

.entry-content td.right {
	text-align: right;
}

.entry-content td p {
	margin-bottom: 20px;
}

.comment-form-url input, .comment-form-email input, .comment-form-author input, .comment-form-comment textarea {
	border-color: #bac1d8;
}

.sitemap .trigger, .sitemap .trigger.active {
	border-top: 1px solid #e8ebf6;
}

.sitemap .row ul {
	border-bottom: 1px solid #d6bf67;
}

.page-content blockquote, .entry-content blockquote {
	border-top: 1px solid #1bded1;
	border-bottom: 1px solid #1bded1;
	margin: 50px 0;
	padding: 1em 1em 2em;
	text-align: center;
}

.page-content blockquote::before, .entry-content blockquote::before {
	content: url("//designyourownblog.com/wp-content/uploads/2015/08/designyourownblog-com-blockquote.png");
	display: block;
	margin: -40px auto 0;
	position: relative;
	text-align: center;
	width: 100%;
	/*line-height: 0;
	vertical-align: 0;*/
}

.page-content blockquote p, .entry-content blockquote p {
	display: block !important;
	color: #878d9e;
	font-family: 'veryberry', script;
	font-size: 30px;
	font-style: normal !important;
	margin: 1em auto 0;
	width: 75%;
	line-height: 1.5;
}

.entry-content blockquote p:last-child, .entry-content blockquote p:last-child {
	display: block;
}

.entry-content blockquote p span {
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 22px;
}

.page-content blockquote::after, .entry-content blockquote::after {
	display: none;
}

.page-content img, .entry-content img {
	margin: 20px 0 30px;
}

.page-content img.aligncenter, .entry-content img.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

img.alignleft, .wp-caption.alignleft {
	margin-right: 20px;
}

img.alignright, .wp-caption.alignright {
	margin-left: 20px;
}


.entry-content p, .entry-content ul, .entry-content ol, pre {
	margin-bottom: 30px;
}

.entry-content p, .entry-content li {
	text-align: justify;
	font-size: 16px;
}

.page-content ul li, .entry-content ul li,
.page-content ol li ul li, .entry-content ol li ul li {
	list-style: none;
	margin: 5px 5px 15px 0;
}

.page-content ol > li > ol > li, .entry-content ol > li > ol > li {
	list-style: outside lower-alpha;
}

.page-content ul > li:before, .entry-content ul > li:before {
	content: '\f069'; /* asterisk */
	font-family: 'FontAwesome';
 	float: left;
	margin-left: -1.5em;
	margin-top: 5px;
	color: #d6bf67;
	font-size: 12px;
}

.nobullets li {
	list-style: none !important;
	padding-left: 0 !important;
}

p.intro {
	/*font-family: 'tt_chocolatesitalic',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	color: #878d9e;
	font-size: 22px;
	font-style: italic;
}



.page-content h2, .entry-content h2,
.page-content h3, .entry-content h3,
.page-content h4, .entry-content h4
.page-content h5, .entry-content h5 {
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1.5;
	margin-top: 60px;
	margin-bottom: 30px;
}

.page-content h3, .entry-content h3 {
	font-size: 26px;
}

.page-content h4, .entry-content h4 {
	font-size: 24px;
}

.page-content h5, .entry-content h5 {
	font-size: 20px;
}

/*.page-content h2, .entry-content h2 {
	font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif !important;
	font-size: 30px;
}*/

h5.bignumber {
	color: #878d9e;
	font-family: 'veryberry', script !important;
	font-size: 50px;
	text-align: center;
}

.startablog {
	border: 4px dotted #df214d;
	padding: 20px 40px;
}

.startablog:hover {
	box-shadow: inset 0 0 0 5px #1bded1;
}

.startablog h5 {
	text-transform: uppercase;
	font-size: 20px;
}

.startablog p {
	font-size: 16px;
}

.single .entry-media img {
	display: none;
}

.callout, .callout2 {
	background: #fcd7c6;
	padding: 18px;
	margin-bottom: 50px;
	width: 100%;
	color: #6d717f;
	overflow: auto;
}

.callout.cta {
	background: #fbda5d;
	text-align: center;
	display: block;
}

.callout h4, .callout2 h4 {
	text-align: center;
	color: #fb7358;
}

.callout a, .callout2 a {
	color: #15b1a6;
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif !important;
	font-weight: bold;*/
}

.callout a.read-more, .callout2 a.read-more {
	border-color: #15b1a6;
}

.callout p, .callout2 p {
	margin-bottom: 18px;
}

.callout-fullwidth {
	padding: 30px;
}

.callout-fullwidth h3 {
	margin-top: 0;
}

.indent {
	margin-left: 10%;
	padding-left: 20px;
	border-left: 2px solid #bac1d8;
}

.highlight {
	background: #c6db57;
}

.entry-content p.ul-header {
	margin-bottom: 10px;
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}

    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}

.tm-click-to-tweet {
	margin: 0 0 50px;
	border: none;
	border-radius: 0;
	border-top: 1px solid #e8ebf6;
	border-bottom: 1px solid #e8ebf6;
}

.tm-click-to-tweet .tm-ctt-text a {
	/*font-family: "tt_chocolatesitalic";*/
	color: #1bded1;
	font-style: italic;
	font-weight: 400;
}

.tm-click-to-tweet p {
	margin-bottom: 35px;
}

.tm-click-to-tweet a.tm-ctt-btn {
	font-size: 12px;
	font-weight: normal;
	color: #bac1d8;
}

.guest-author {
	padding: 18px;
	background: #fcd7c6;
	margin-bottom: 30px;
	font-size: 16px;
}

.guest-author p {
	font-size: 16px;
	text-align: left;
}

.guest-author p:last-child {
	margin-bottom: 0;
}

.guest-author img {
	border: 3px solid #fff;
	border-radius: 50%;
	height: 150px;
	width: 150px;
	margin-top: 0;
}

.guest-author a {
	color: #15b1a6;
}

h5.post-footer-optin {
	color: #15b1a6;
	/*font-family: "tt_chocolatesregular";*/
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
}

h5.post-footer-optin span {
	font-family: "veryberry", script;
	font-size: 26px;
	text-transform: none;
}

#tve_24_set .thrv_lead_generation.tve_purple button,
#tve_33_set .thrv_lead_generation.tve_purple button {
	/*font-family: "tt_chocolatesbold";*/	
	font-weight: 400;
	text-transform: uppercase;
}

#tve_24_set .thrv_lead_generation.tve_purple input[type="text"]:hover,
#tve_33_set .thrv_lead_generation.tve_purple input[type="text"]:hover {
	box-shadow: 0 0 0 1px #ffad87 inset;
}

#tve_24_set [class*="24_set"] p {
	text-align: center;
	font-size: 14px;
}

#tve_24_set [class*="24_set"] p a {
	text-transform: uppercase;
	/*font-family: "tt_chocolatesbold";*/
	font-weight: 400;
}

.social-box {
	border-top: none;
	padding-top: 0;
}

.social-minimal li.share-linkedin {
	display: none;
}

.single-box h3.title, .comment-reply-title, .comment-form-comment label {
	color: #878d9e;
	letter-spacing: 2px;
	text-transform: uppercase;
	/*font-family: "tt_chocolatesregular" !important;*/
}

.comment-body p {
	margin-bottom: 20px;
	font-size: 16px;
}

.social-minimal h3.title {
	font-family: 'veryberry', script !important;
	font-size: 40px;
	color: #878d9e;
	margin-bottom: 0;
	text-transform: lowercase;
	letter-spacing: 0;
}

.social-minimal li {
	border: 2px solid;
	padding-top: 3px;
	padding-bottom: 2px;
}

.social-minimal li::after {
	content: none;
}

.social-minimal li.share-facebook {
	border-color: #15b1a6;
}

.social-minimal li.share-twitter {
	border-color: #1bded1;
}

.social-minimal li.share-pinterest {
	border-color: #df214d;
}

.social-minimal li.share-gplus {
	border-color: #fb7358;
}

.social-minimal li.share-linkedin {
	border-color: #c6db57;
}

.social-minimal li.share-mail {
	border-color: #d6bf67;
}

.social-box li a {
	/*font-family: "tt_chocolatesregular";*/
	color: #454851;
}

.social-box li a:hover {
	text-decoration: none;
	font-style: italic;
}

.nav-single {
	border-top: 2px solid #bac1d8;
	border-bottom: 1px solid #bac1d8;
}

.nav-next, .nav-previous {
	box-sizing: content-box;
}

.nav-single .sep {
	border-left: 1px dotted #bac1d8;
}

.single .entry-content {
	margin-bottom: 0;
}

.comment-list .comment-body, .related-posts {
	border-bottom: 1px dashed #bac1d8;
}

.message, .logged-in-as, .comment-notes {
	border: 1px dashed #bac1d8;
}

.related-posts h4 a {
	color: #878d9e;
}

.related-posts h4 a:hover {
	color: #1bded1;
}

.paging-navigation .loop-pagination {
	border-top: 1px solid #bac1d8;
	border-bottom: 1px solid #bac1d8;
}

.loop-pagination a.next, .loop-pagination a.prev {
	color: #fb7358;
}

.loop-pagination a.next:hover, .loop-pagination a.prev:hover {
	background-color: #ffad87;
}


/* -------------- HEADER ---------------- */

#searchform button, #searchform input[type="text"] {
    background: #2e3034;
}

#branding {
	margin-bottom: 40px;
	margin-top: 50px;
}

.header-default {
	position: relative;
}

.tagline {
	font-family: 'tt_chocolateslight_italic',Raleway,Lato,'Open Sans',Arial,sans-serif !important;
	text-transform: lowercase;
	letter-spacing: 1.5px;
	font-size: 26px;
	margin: -45px 0 0 -200px;
}

.sticky-menu-container {
	height: auto;
}

.main-menu > ul > li > a {
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif;*/
	letter-spacing: 0;
	padding-left: 55px;
	padding-right: 55px;
	font-weight: 300;
}

.main-menu > ul > li:first-child > a {
	color: #ff7455;
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-weight: 400;
}

.main-menu {
	border-bottom: none !important;
}

.main-menu-container {
	border-bottom: 1px solid #e8ebf6;
}

.with-menu {
	margin-bottom: 0;
}

.main-menu > ul > li > .sub-menu {
	border: 1px solid #9dfbf5;
	border-top: 3px solid #1bded1;
}

.main-menu > ul > .sub-menu-columns-3 > .sub-menu {
	width: 1050px;
}

.sub-menu li {
	font-size: 12px;
}


/* -------------- LAYOUT ---------------- */

.single-post .grid-8.column-1 { /* adds more padding between content and sidebar */
	padding-right: 50px;
}

.page .title-with-bg {
	height: 325px;
	padding: 70px 0;
}

.home.page .title-with-bg { /* full-width home page images */
	height: 651px;
	padding: 0;
}

.mc-optin {
	background: #c5fffb;
	padding: 18px;
}

.mc-optin.optin-footer {
	padding: 0;
	background: none;
}

.mc-optin h5 {
	color: #15b1a6;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.mc-optin h5 span {
	font-family: "veryberry",script;
	font-size: 26px;
	text-transform: none;
}

.optin-horiz input[type="text"], .optin-horiz input[type="email"] {
	padding: 20px 15px;
}

.mc-optin input[type="text"], .mc-optin input[type="email"] {
	border: none;
	padding: 21px 15px;
}

.optin-horiz h3 { 
	/*font-family: 'veryberry',script !important;*/
	font-size: 28px;
	color: #878d9e;
	text-align: center;
	text-transform: none;
	letter-spacing: 0;
}

.optin-horiz h3 span {
	font-family: 'veryberry',script !important;
}

.optin-horiz .sc-columns.third div.col {
	width: 35%;
	margin-left: 1%;
}

.optin-horiz .sc-columns {
	margin-left: -1%;
}

.optin-horiz .sc-columns.third .col.optin-button {
	width: 26%;
}

.mc-optin input[type="submit"], .optin-horiz input[type="submit"], a.btn, .btn {
	width: 100%;
	background: #df214d;
	border: none;
	color: #fff !important;
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif;*/
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 30px;
	padding: 12px 0;
	letter-spacing: 1px;
}

a.btn, .btn {
	padding: 12px 20px;
}

a.btn:hover {
	box-shadow: 3px 3px 0 #7ff1d5;
	color: #7ff1d5;
}

.optin-horiz input[type="submit"]:hover {
	box-shadow: 3px 3px 0 #1bded1;
}


.mc-field-group input-group {
	text-align: left;
}

.input-group label {
	font-size: 15px;
	margin-left: 4px;
	text-transform: none;
	letter-spacing: 0;
}

.optin-horiz-page {
	padding: 20px 0 2px;
}

.optin-vert input, .optin-vert input[type="email"], .optin-vert input[type="text"] {
	padding: 15px;
	margin-bottom: 5px;
}

.optin-vert input[type="submit"] {
	background: #fb7358;
	font-size: 25px;
}

.special-optin {
	background: #fcd7c6;
}

.page-header {
	margin-top: 30px;
}

section#content .page-header {
	margin-top: 0;
}

section#content .page-header .page-title {
	margin-top: 30px;
}

.cat-description {
	margin-top: -30px;
}

.entry-summary p {
	font-size: 15px;
}

.entry-meta, .entry-meta a, .entry-date, .entry-meta span {
	font-weight: 300 !important;
	color: #d6bf67;
	font-family: Oswald;
	font-size: 12px;
}

h1.entry-title, h1.title { /* post/archive/search page titles */
	color: #878d9e;
	max-width: 75%;
	margin-bottom: 0;
}

.entry-title a { /* little post titles for each entry on blog page */
	color: #6d717f !important;
}

.home-section .entry-title a { /* little post titles for each entry on home page */
	font-weight: 300;
}

.section-header .title-with-sep { /* home page section titles */
	margin-top: 75px;
}

.section-header .title-with-sep .title { 
	color: #878d9e;
	/*font-family: "tt_chocolatesbold",Raleway,Lato,"Open Sans",Arial,sans-serif !important;*/
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 125%;
	text-transform: uppercase;
	letter-spacing: 0;
}

.title-with-sep .title, .title-with-sep .entry-title {
	letter-spacing: 2px;
}

.section-header > .sub-title {
	color: #d6bf67;
	font-size: 16px;
	font-weight: 300;
	font-family: Oswald, Raleway, Lato, "Open Sans", Arial, sans-serif !important;
}

.title-with-bg h2.title {
	color: #1bded1;
	font-size: 40px;
	/*font-family: 'tt_chocolatesbold',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
}

.home .title-with-bg h2.title {
	padding-top: 175px;
}

.title-with-bg .sub-title {
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif;*/
	color: #6d717f;
	font-size: 25px;
	width: 90%;
	max-width: 1000px;
	text-transform: none;
	margin: 20px auto;
	letter-spacing: 2px;
	line-height: 2;
}

.home .title-with-bg .sub-title {
	margin: 50px auto;
	font-weight: 300;
}

.title-with-bg .read-more {
	border: 3px solid #d6bf67;
	color: #d6bf67;
}

.latest-posts .masonry-layout .hentry, body:not(.home) .masonry-layout .hentry {
    border-bottom: 1px solid #d6bf67;
}

.home-section.title-text h1 {
	font-size: 40px;
	text-transform: uppercase;
}

.home-section.title-text h2 {
	font-weight: 300;
}

.home-section .entry-header .entry-meta,
.home-section .entry-summary,
.entries .hentry .entry-header .vcard.author {
	display: none;
}

/*.entries .hentry .entry-summary {
	display: none;
}*/

.home-section .entries .hentry {
	margin-bottom: 100px;
}


/* -------------- SIDEBAR ---------------- */
.sidebar {
	padding: 0;
}

.sidebar .widget {
	border: none !important;
	padding-bottom: 0;
}

.widget h3 {
	font-family: "Oswald",Raleway,Lato,"Open Sans",Arial,sans-serif !important;
	font-size: 18px;
	letter-spacing: 2px;
	margin: 0 0 5px;
	color: #d6bf67;
	display: table;
	white-space: nowrap;
}

.widget h3:before, .widget h3:after {
	background: rgba(0, 0, 0, 0) url("//designyourownblog.com/wp-content/uploads/2015/07/gold-hr.png") no-repeat center / 90% 1px;
	content: '';
	display: table-cell;
	width: 45%;
	position: relative;
}

.widget h3:before { right: 1.5%; }
.widget h3:after { left: 1.5%; }

.widget_search, .widget_categories, .widget_archive, .searchby-btm {
	background: #e8ebf6;
	padding: 10px 18px !important;
	margin-bottom: 0 !important;
}

.widget_search h3 {
	font-family: 'Oswald',Raleway,Lato,'Open Sans',Arial,sans-serif !important;
	font-size: 18px;
	color: #15b1a6;
	letter-spacing: 2px;
	background: #9dfbf5 url(//designyourownblog.com/wp-content/uploads/2015/08/washi.png) repeat;
	line-height: 50px;
	margin: -35px auto 15px;
	text-transform: uppercase;
	width: 60%;
}

.widget_search #searchform input[type="text"] {
	background: #fff;
	color: #878d9e;
	font-size: 14px;
	height: 50px;
}

.widget_search #searchform button {
	height: 50px;
	width: 50px;
	margin-top: -25px;
	background: #ffad87;
}

.widget_search h3:before, .widget_search h3:after {
	background: none;
}

.widget_categories, .widget_archive {
	padding: 10px 18px 0;
}

.widget.widget_archive > h3, .widget.widget_categories > h3 {
	background: #fff url(//designyourownblog.com/wp-content/uploads/2015/08/arrows-down-sm1.png) no-repeat right center;
	cursor: pointer;
	color: #878d9e;
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 14px !important;
	letter-spacing: 2.8px;
	text-transform: uppercase;
	line-height: 50px;
	width: 100%;
	text-align: left !important;
	padding: 0 15px;
}

.widget.widget_archive h3:before, .widget.widget_categories h3:before,
.widget.widget_archive h3:after, .widget.widget_categories h3:after {
	background: none;
	width: auto;
}

.widget_categories > ul, .widget_archive > ul {
	border-top: 1px solid #e8ebf6;
	background: #fff;
	padding: 0 15px;
}

.widget_categories ul li, .widget_archive ul li,
.widget_categories a, .widget_archive a {
	color: #878d9e;
	/*font-family: 'tt_chocolateslight',Raleway,Lato,'Open Sans',Arial,sans-serif !important;*/
	font-size: 14px !important;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none !important;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style: none;
	text-decoration: none;
}

.slide-dock {
	border-color: #bac1d8;
}

.slide-dock h3, .footer-sidebar .widget h3 {
	background: none;
	/*font-family: 'tt_chocolatesregular',Raleway,arial, sans-serif !important;*/
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;
	font-size: 20px;
	margin: 0 auto;
	text-align: center !important;
	text-transform: uppercase;
}

.slide-dock h3:before, .slide-dock h3:after, .footer-sidebar .widget h3:before, .footer-sidebar .widget h3:after {
	background: none;
	width: auto;
}

.widget_categories, .widget_archive {
	padding: 0 18px;
}

.searchby-btm {
	color: #878d9e;
	font-family: "brandon-grotesque","Helvetica","Arial",sans-serif;
	font-size: 14px;
	padding: 18px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}

.searchby-btm img {
	bottom: -15px;
	left: 50%;
	position: absolute;
}


.widget_ti_featured_posts {
	margin-bottom: 0 !important;
}

.widget-posts-classic-entries li {
	float: left;
	margin-right: 1%;
	width: 49%;
}

.widget-posts-classic-entries li:nth-child(odd) {
	clear: both;
}

.widget-posts-classic-entries .widget-post-title {
	color: #6d717f;
	font-family: "brandon-grotesque","Lato","Helvetica","Arial",sans-serif !important;
}

.nav-next a, .nav-previous a {
	font-family: "brandon-grotesque","Lato","Helvetica","Arial",sans-serif !important;
}

.about-widget {
	background: #e8ebf6;
	padding: 20px;
	text-align: center;
	margin-top: 50px;
}

.about-widget img {
	margin-top: -90px;
	border-radius: 50%;
}

.about-widget h5 {
	color: #15b1a6;
	font-size: 35px;
	font-family: 'veryberry',script !important;
}

.about-widget p {
	text-align: left;
	font-size: 16px;
}

.about-widget p span, .about-widget p a {
	/*font-family: 'tt_chocolatesregular',Raleway,Lato,'Open Sans',Arial,sans-serif;*/
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400;
}

.follow-me {
	margin: 1em 0 0;
	padding: 0 !important;
}

.follow-me li {
	display: inline-block;
	padding: 0 8px;
	margin: 0 !important;
}

.page-content ul.follow-me li::before, .entry-content ul.follow-me li::before {
	content: none;
}

.follow-me a {
	color: #d6bf67;
}

.follow-me a:hover {
	color: #15b1a6;
}

.footer-sidebar .widget {
    font-size: 20px;
}

.footer-sidebar .widget .follow-me {
	text-align: center;
}

#text-8 {
	padding-bottom: 0;
}

/*example on image optimization post*/
.css-button-test {
background: #9dfbf5;
background: -moz-linear-gradient(top, #9dfbf5 0%, #1bded1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dfbf5), color-stop(100%,#1bded1));
background: -webkit-linear-gradient(top, #9dfbf5 0%,#1bded1 100%);
background: -o-linear-gradient(top, #9dfbf5 0%,#1bded1 100%);
background: -ms-linear-gradient(top, #9dfbf5 0%,#1bded1 100%);
background: linear-gradient(to bottom, #9dfbf5 0%,#1bded1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dfbf5', endColorstr='#1bded1',GradientType=0 );
border-radius: 8px;
border: 3px solid #15b1a6;
padding: 10px;
color: #fff !important;
font-size: 18px !important;
text-transform: none !important;
font-weight: bold;
}


/* --------------- PAGES --------------- */

.about-bio {
	background: #fcd7c6;
	/*background: #fcd7c6 url(//designyourownblog.com/wp-content/uploads/2015/08/about-design-your-own-blog3.jpg) no-repeat right top;
	padding: 18px 400px 18px 18px;*/
	padding: 0 0 0 30px;
}

.about-bio .sc-columns {
	display: flex;
}

.about-bio .sc-columns div.col {
	margin-bottom: 0;
}

.about-bio .sc-columns > .col:last-child {
	margin-bottom: 0;
	align-self: flex-end;
}

.about-bio .follow-me {
	margin-bottom: 0;
}

.about-bio .follow-me a {
	color: #1bded1;
}

.about-mentions {
	background: #e8ebf6;
	padding: 1px 30px 10px;
}

.library-page .entry-image {
	background: none;
}

.library-page .entry-header {
	clear: both;
}

.library-page h4 {
	font-size: 18px;
	margin-top: 0;
	/*font-family: "brandon-grotesque","Helvetica","Arial",sans-serif !important;*/
}

/* About Page */

.page.page-about-2 .title-with-bg {
	background-position: top;
	height: 600px;
	padding: 200px 0;
}

.page.page-about-2 .title-with-bg .inner {
	width: 50%;
	margin: 0 auto;
	text-align: right;
}

.page.page-about-2 .title-with-bg .title {
	color: #6d717f;
}

.page.page-about-2 .title-with-bg .sub-title {
	width: 60%;
	margin: 20px 0;
	float: right;
	line-height: 1.5;
}

.page.page-about-2 .title-with-bg:last-child .inner {
	background: #fff;
	overflow: auto;
	padding: 20px;
}

.quote {
	color: #878d9e;
	display: block !important;
	font-family: "veryberry",script;
	font-size: 35px !important;
	text-align: center !important;
}

ul.list-left {
	padding-left: 0;
}

ul.list-left li {
	margin-bottom: 10px;
}

.marianne-offset {
	background: url(//designyourownblog.com/wp-content/uploads/2016/05/marianne-diy-blog-design-expert-blog-beautiful-wall.jpg) no-repeat right;
	height: 450px;
	margin-right: 100px;
}

.offsetp {
	width: 50%;
	margin-left: 100px;
	padding-top: 50px;
}

.ombre {
background: #f7e290;
background: -moz-linear-gradient(top,  #f7e290 0%, #9dfbf5 100%);
background: -webkit-linear-gradient(top,  #f7e290 0%,#9dfbf5 100%);
background: linear-gradient(to bottom,  #f7e290 0%,#9dfbf5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e290', endColorstr='#9dfbf5',GradientType=0 );
}


/* --------------- VIDEO TRAINING LANDING PAGES --------------- */
.page-id-17664 header, .page-id-17787 header, .page-id-17793 header, .page-id-17860 header, .page-id-18081 header, 
.page-id-17664 footer, .page-id-17787 footer, .page-id-17793 footer, .page-id-17860 footer, .page-id-18081 footer {
	display: none;
}
.page-id-17664 .HB-Bar, .page-id-17787 .HB-Bar, .page-id-17793 .HB-Bar, .page-id-17860 .HB-Bar, .page-id-18081 .HB-Bar,
.page-id-17664 #hellobar-pusher, .page-id-17787 #hellobar-pusher, .page-id-17793 #hellobar-pusher, .page-id-17860 #hellobar-pusher, .page-id-18081 #hellobar-pusher {
	display: none !important;
}

page-id-18081 header, 

.page-id-17664 .wrapper, .page-id-17787 .wrapper, .page-id-17793 .wrapper, .page-id-17860 .wrapper, .page-id-18081 .wrapper {
	width: 100%;
}
.page-id-17664 .comments-area, .page-id-17787 .comments-area, .page-id-17793 .comments-area, .page-id-17860 .comments-area, .page-id-18081 .comments-area {
	text-align: center;
	padding: 0 20px;
	margin: 50px auto;
	width: 50%;
}
.page-id-17664 .comment-respond, .page-id-17787 .comment-respond, .page-id-17793 .comments-respond, .page-id-17860 .comment-respond, .page-id-18081 .comment-respond {
	max-width: 700px;
	margin: 50px auto;
}

.page-id-17664 .comment-list .comment-meta a, .page-id-17787 .comment-list .comment-meta a, .page-id-17793 .comment-list .comment-meta a, .page-id-17860 .comment-list .comment-meta a, .page-id-18081 .comment-list .comment-meta a {
	display: none;
}

.video-trainings {
	background: #1bded1;
	padding: 20px 20px 0;
	text-align: center;
}
.video-wrapper {
	max-width: 1050px;
	margin: 0 auto;
}
.video-content {
	text-align: center;
}
.video-content .video-wrapper{
	max-width: 700px;
}
.video-trainings .sc-columns.fifth div.col {
	width: 18%;
}
.video-trainings .col {
	text-align: center;
}
.video-trainings .sc-columns div.col .video-logo img {
	width: 100%;
	max-width: 193px;
	display: block;
}

/* SERVICES PAGE */
	/* 1st full width img h2 */
.page-id-18254 #content section.advertising + section.full-width-image .title-with-bg h2.title {
	padding-top: 100px;
}
.page-id-18254 #content section.advertising + section.full-width-image .title-with-bg .sub-title {
	color: white;
}

@media only screen and (max-width: 751px) {
	/* full width img h2's */
	.page-id-18254 .title-with-bg h2.title {
		padding-top: 0;
	}
}

.services-intro p {
	font-size: 20px;
}

.entry-content .photocredit {
	font-size: 12px;
	text-align: right;
	font-style: italic;
}

.entry-content img.paypalpixel {
	margin: 0; 
	padding: 0; 
	float: right;
}

.service-pricing {
	text-align: center;
}

.service-pricing > div {
	margin: 0 auto;
	max-width: 800px;
}

.service-pricing table td {
	border-color: #1bded1;
	padding: 10px 20px;
}

.service-pricing table.tablenoborder td {
	border: none;
}

.entry-content ul.tablelist li {
	border: 1px solid #1bded1;
	border-bottom: none;
	padding: 10px 20px;
	list-style: none;
	margin: 0;
}

.entry-content ul.price li {
	margin: 0;
}

.entry-content ul.tablelist li:last-child {
	border-bottom: 1px solid #1bded1;
}

.entry-content ul.tablelist, .entry-content ul.price {
	padding-left: 0;
}

.entry-content ul.tablelist > li::before, .entry-content ul.price > li::before {
	content: none !important;
}

.pricecolumns {
    float: left;
    width: 50%;
    padding: 8px;
}

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .priceheader {
    background-color: #111;
    color: white;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}

/*.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}*/

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}

/* MODALS */
.modal-content:after, .modal-content:before {
	content:"";
	display:table;
	clear:both
}

.modal {
	display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
	position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #1bded1;
    color: white;
}

.entry-content .modal-header h2 {
	margin: 0;
}

.modal-body {
	padding: 20px 30px 2px;
}

.center p.contact-submit {
	text-align: center;
}
	
/* // MODALS */	

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.video-wrapper {
    	width: 930px;
	}
	.video-logo {
		padding-top: .5em;
	}
	.page-id-17664 .comments-area, .page-id-17787 .comments-area, .page-id-17793 .comments-area, .page-id-17860 .comments-area, .page-id-18081 .comments-area {
		width: 70%;
	}
}
@media only screen and (min-width: 751px) and (max-width: 959px) {
	.video-wrapper {
    	width: 700px;
	}
	.video-logo {
		padding-top: 1em;
	}
	.page-id-17664 .comments-area, .page-id-17787 .comments-area, .page-id-17793 .comments-area, .page-id-17860 .comments-area, .page-id-18081 .comments-area {
		width: 100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 750px) {
	.video-wrapper {
    	width: 417px;
	}
	.video-logo {
		padding-top: 0;
	}
}
@media only screen and (max-width: 479px) {
	.video-wrapper {
    	width: 273px;
	}
}
@media only screen and (max-width: 240px) {
	.video-wrapper {
    	width: 200px;
	}
}


.video-trainings p a {
	font-style: italic;
	font-weight: 300;
	font-size: 20px;
	line-height: 1.3;
	display: block;
	margin-top: 15px;
	pointer-events: none;
	color: #14b1a6;
}
.video-trainings p a span {
	text-transform: uppercase;
	font-style: normal;
	font-weight: 400;
}
.video-trainings .revealed a {
	color: #fff;
	pointer-events: auto;
}
.video-content h1 {
	font-size: 35px;
	text-transform: uppercase;
	line-height: 1.3;
	margin: 20px 0;
	font-weight: 600;
}

.video-content a.btn {
	font-size: 18px;
	border-radius: 4px;
	margin-top: 20px;
	display: block;
}






/* --------------- GRAVITY LANDING PAGES --------------- */


.gravitySection p.intro {
	margin-bottom: 1rem;
	line-height: 1.8;
	color: #919194;
	font-weight: 400italic !important;
} 

.ebookpic {
	padding-top: 30px;
}

gravitySection .intro.bigger {
	font-size: 1.2rem;
}

.gravitySection p, .gravitySection li {
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif;
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 2em;
	line-height: 1.5;
}

.gravitySection li {
	line-height: 1.5;
	margin-bottom: 1em;
}

.gravitySection h1 {
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 80px;
	font-size: 36px;
	text-transform: uppercase;
	color: #15b1a6;
}

.gravitySection .thankyou h1 {
	margin-bottom: 20px;
}

ul.line-height-1 li {
	line-height: 1;
}

ul.bullets {
	list-style: disc;
	margin-left: 20px;
}

.gravitySection h2, .gravitySection .lp-overlay h1 {
	border-bottom: none;
	color: #df214d !important;
	text-transform: uppercase;
	font-size: 36px;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.2;
}

.gravitySection .lp-overlay h2 {
	color: #6d717f !important; 
	font-size: 24px;
}

.gravitySection h3 {
	font-size: 28px !important;
	font-weight: 400;
	margin-top: 15px;
}

.gravitySection h3.white {
	color: #fff !important;
	font-family: "veryberry",script !important;
	font-size: 34px !important;
    	line-height: 1;
   	margin-top: 0;
}

.gravitySection h3.center {
	line-height: 1.5;
}

.gravitySection .btn {
	text-transform: uppercase;
	font-size: 25px;
}

.btn.btn-fb, .btn.btn-tw {
	background: #3a5795;
	font-size: 18px;
	text-transform: none;
	margin-bottom: 5px;
}

.btn.btn-tw {
	background: #1da1f2;
}

.head2 {
	text-transform: uppercase;
	margin-bottom: 1em;
}

.gravitySection .cta {
	font-size: 3rem;
	padding: 0.5rem 3.5rem 0.1rem;
}

p.signup-location {
	font-size: 1px;
	padding: 0;
	margin: 0;
}

.show-grid {
    	margin-bottom: 15px;
}

.bloggergrid a:hover img {
	opacity: .5;
}

.landing-signup #mc_embed_signup {
	padding-top: 15px;
}

.landing-signup input {
	width: 100%;
}

.landing-signup input[type=submit] {
	margin-top: 0;
	padding: 1rem 1.5rem .5rem;
}

.fuzzy-bg {
	background: rgba(255,255,255,.7);
	padding: 2em 2em 1em !important;
}

.lp-overlay {
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	border-radius: 10px;
	padding: 25px;
	width: 95%;
}

.lp-overlay p {
	font-size: 18px;
}

.gravitySection .light-on-dark p, .gravitySection .light-on-dark li, .gravitySection .light-on-dark h2 {
	color: #fff !important;
	line-height: 1.5;
}

.gravitySection .landing-features p {
	margin-top: 0 !important;
}

.gravitySection .landing-features .row {
	margin-bottom: 3em;
}

.gravitySection .bio-container {
	display: flex;
}

.gravitySection .bio-pic {
	align-self: flex-end;
}

/* Landing page tabs */
.gravitySection .sc-tabs {
	border: none;
	margin: 0;
}

.gravitySection .sc-tabs .tabs-nav {
	margin-bottom: 30px !important;
	padding-bottom: 30px !important;
	border-bottom: 1px solid #fff;
}

.gravitySection .sc-tabs .tabs-nav li {
	border: none;
	width: 24%;
	text-align: center;
}

.gravitySection .sc-tabs .tabs-nav li a {
	margin: 0;
	/*background: url(//designyourownblog.com/wp-content/uploads/2017/06/marianne-manthey-css-video-training.jpg) center no-repeat;*/
	background: none;
	min-height: 90px;
	min-width: 160px;
	color: #fb7358;
	font-size: 16px;
	line-height: 1.4;
}

.gravitySection .sc-tabs .tabs-nav li:nth-child(n+3) a {
    opacity: .5; 
	pointer-events: none;
}

.gravitySection .sc-tabs .tabs-nav li a.current {
	border: none !important;
}

.gravitySection .sc-tabs .tabs-nav li a.current:hover {
	background: none;
}

.gravitySection .sc-tabs .tabs-nav li a span {
	font-weight: 400;
	display: block;
	margin-top: 10px;
}

.gravitySection .sc-tabs .tab-content {
	background: none;
	text-align: center;
}

.video-training {
	max-width: 700px;
	margin: 0 auto;
}

.video-training .btn {
	font-size: 15px;
}

@media only screen and (max-width: 750px) {
	.gravitySection .sc-tabs .tabs-nav li {
		width: 100%;
		height: 100px;
	}

	.gravitySection .sc-tabs .tabs-nav li a img {
		float: left;
		margin-right: 20px;
	}

	.gravitySection .sc-tabs .tabs-nav li a span {
		float: left;
		text-align: left;
		margin-bottom: 15px;
	}
}


.landing-page {
	background: #fff /*#B3E8E1*/;
}

.landing-page #wrap {
	max-width: 960px;
	text-align: center;
}

.landing-page .entry {
	margin: 0;
}

.landing-page .entry-content {
	padding: 0 2rem 2rem;
	line-height: 2;
}

.landing-page h1 {
	color: #fcb76b !important;
	font-size: 2.5rem;
}

.landing-page h2 {
	font-size: 2rem;
}

.landing-page h3 {
	line-height: 2;
}

.landing-img {

}

.landing-pages .entry-content {
	font-size: 1.1rem;
}


.landing-page ol,
.landing-page ul {
	text-align: left;
	width: 75%;
	margin-left: 15%;
	-webkit-margin-start: 15px;
	-moz-margin-start: 15px;
	-o-margin-start: 15px;
	margin-start: 15px;
}

.landing-page #content ol li,
.landing-page #content ul li {
	font-size: 1.2rem;
	line-height: 2.3rem;
}


blockquote.imgright, blockquote.imgleft {
	padding-right: 3rem;
}

blockquote.imgleft {
	text-align: right;
}

blockquote.imgleft img, blockquote.imgright img {
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	float: right;
	margin-left: 10px;
}

blockquote.imgleft img {
	float: left;
	margin-left: 0;
	margin-right: 10px;
}

.gravitySection blockquote {
	margin-bottom: 150px;
}

.gravitySection blockquote p {
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
}


.error404 {
	text-align: left !important;
}


/* -------------- Resource Page Cards ---------------- */
.cardtable {
                display: table;
                width: 100%;
            }
            .cardrow {
                display: table-row
            }
            .cardcell {
                display: table-cell;
                text-align: center;
            }


/*.card {
	background: #1bded1;
	border-radius: 8px;
	width: 100%;
	height: auto;
	min-height: 360px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.card h4 {
	color: #fff;
	font-size: 50px;
}

.card .cardlabel {
	background: #fff;
	bottom: 0;
	width: 100%;
	padding: 20px;
	color: #6d717f;
	text-transform: uppercase;
}*/

/* -------------- WOOCOMMERCE ---------------- */

.woo-commerce {
	margin-top: 30px;
}

.woo-commerce h1 {
	font-size: 35px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}

.woo-commerce h1.product_title {
	text-align: left;
	max-width: 100%;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background-color: #1bded1;
}

.woo-commerce p {
	margin-bottom: 18px;
}

.woocommerce ul.products {
	padding-top: 60px;
}

.product_meta span {
	display: block;
	font-size: 16px;
}

.woo-commerce mark.count {
	color: #555963;
	font-size: 15px;
	font-weight: 300;
	background: none;
}

.woocommerce ul.products li.product .price {
	color: #c6db57;
}

/* -------------- AFFILIATE AREA ---------------- */
#wp_aff_inside, #wp_aff_nav, #wp_aff_footer {
	border: none !important;
}

#wp_aff_nav, #wp_aff_footer {
	border-top: 1px solid #e8ebf6 !important;
	border-bottom: 1px solid #e8ebf6 !important;
}

.wp_aff_title {
	color: #6d717f !important;
	padding: 0 !important;
}

#wp_aff_nav ul li a {
	font-weight: normal !important;
}

#subnav a, #subnav a:visited {
	font-family: Raleway,Lato,"Open Sans",Arial,sans-serif !important;
	text-transform: capitalize !important;
}

#wp_aff_inside input[type="text"], #wp_aff_inside input[type="email"], #wp_aff_inside textarea, #wp_aff_inside select {
	text-transform: none !important;
	font-family: "Lato","brandon-grotesque","Helvetica","Arial",sans-serif !important;
}

.responsive-slideshare {
	position: relative;
	padding-bottom: 81%;
	height: 0;
	overflow: hidden;
}

.responsive-slideshare iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	border:1px solid #CCC;
	margin-bottom:15px;
}

.white {
	color: #fff !important;
}

/*cookie policy button*/
.cc_container .cc_btn, .cc_container .cc_btn:visited {
	background-color: #1bded1 !important;
	color: #fff;
}

.cc_container .cc_btn:hover {
	color: #fff;
}

/* ------------------------------ */
@media screen and (max-width: 1199px) {
.main-menu > ul > li > a {
	padding-left: 35px;
	padding-right: 35px;
}
}

/* ------------------------------ */
@media screen and (max-width: 750px) {

.single-post .grid-8.column-1 { /* adds more padding between content and sidebar */
	padding-right: 25px;
}

.tagline {
	font-family: 'tt_chocolatesitalic',Raleway,Lato,'Open Sans',Arial,sans-serif !important;
	text-transform: lowercase;
	letter-spacing: 1.5px;
	font-size: 15px;
	margin: -30px 0 0 -140px;
}

#branding {
    margin-bottom: 50px;
    margin-top: 60px;
}

.title-with-bg {
	max-height: 400px;
	padding: 0;
}

.title-with-bg h2.title {
	font-size: 35px;
	padding-top: 100px;
}


.title-with-bg .sub-title {
	font-size: 20px !important;
	margin: 20px auto;
	line-height: 1.4;
}

.title-with-sep .title, .title-with-sep .entry-title {
	font-size: 120%;
}

}


/* ------------------------------ */
@media screen and (max-width: 479px) {

.single-post .grid-8.column-1 { /* adds more padding between content and sidebar */
	padding-right: 0;
}

.tagline {
	margin: -10px 0 0 0;
}

#branding {
    margin-bottom: 30px;
    margin-top: 20px;
}

.title-with-bg h2.title {
	font-size: 25px;
	padding-top: 75px;
}


.title-with-bg .sub-title {
	font-size: 18px !important;
	margin: 5px auto 15px;
	line-height: 1.2;
}

.title-with-sep .title, .title-with-sep .entry-title {
    font-size: 120%;
}

.title-with-bg {
	height: 250px;
	padding: 0;
}

.title-with-bg .read-more {
	font-size: 13px;
	padding: 10px;
}

.about-bio {
	padding: 18px !important;
}

.about-bio .sc-columns div.col:last-child {
	display: none !important;
}

.section-header .title-with-sep .title {
	font-size: 90%;
}

.footer-sidebar .widget h3 {
	white-space: normal;
}
}


@media screen and (max-width: 959px) and (min-width: 751px) {
.column-1 .related-posts .item {
    width: 110px;
}
}


@media screen and (max-width: 1199px) and (min-width: 960px) {
.column-1 .related-posts .item {
    width: 160px;
}
}

@media screen and (min-width: 751px) {
.column-1 .related-posts .item {
    width: 190px !important;
}
}



